h1 {
	font-family: arial, helvetica, sans-serif;
	font-size: 18px;
	color: white;
	font-weight: bold;
	padding-top: 2px;
	padding-bottom: 3px;
	padding-left: 20px;
	margin: 0px 0px 5px 0px;
	background-color: #746457;
	background-image: url(/images/h2_bkgd.gif); 	/* Using a background image since NS4 only colors */
							/* the what's behind the text, not the whole block */
}

h2 {
	font-family: arial, helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #721124;
	font-weight: bold;
	margin: 0px;
}


h2.sub-title {
	padding: 3px 0px 3px 20px;	
	background-image: url(/images/h2_bkgd.gif);
	color: black;
}

h2.small-title {
	/* font-size: 100%; */
}


h3 {
	font-family: arial, helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #929497;
	color: #721124;	
}

h3.dark {
	color: #721124;	
}

h3.underline {
	border-bottom: gray dashed 1px;
}

h4.underline {
	font-family: arial, helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: #929497;
	border-bottom: gray dashed 1px;
	width: 60%;
}

h4.dark {
	color: #000000;	
}

.blue-text {
	color: #45C7F4;
}

div.content-indent {
	margin: 0px 5px 0px 20px;
}

p.first-paragraph {
	margin-top: 5px;
}

p.last-paragraph {
	margin-bottom: 10px;
}

p.above-list {
	margin-bottom: 0px;
}

p.side-bar {
	margin-left: 20px;
	margin-right: 5px;
	margin-top: 5px;
	margin-bottom: 0px;
}


ul, ol {
	margin-top:0px;
}


ul.side-bar {
	margin-right: 5px;
}

li {
	margin-top: 5px;
	margin-bottom: 0px;
}

li.side-bar {
	margin-left: 11px;
	margin-bottom: 10px;
	list-style-image: url(/images/orange_arrow.gif);
}

address {
	margin-top: 10px;
	margin-left: 20px;
	margin-right: 20px;
	font-style: normal;
}

blockquote {
	font-family: verdana, sans-serif;
	font-size: 11px;
	font-style: italic;
	padding-left: auto;
	padding-right: auto;
}

.tan-bkgd {
	background-color: #E4DFDB;
	border: none;
}

.light-tan-bkgd {
	background-color: #F2EDE8;
	border: none;
}

div.side-bar {
	padding-bottom: 5px;
	background-color: #E4DFDB;
	border: none;
	width: 179px;
}


.top-space {			/* For adding padding between the element above it */
	margin-top: 10px;
}

.right-space {
	margin-right: 10px;
}

.right-float {
	float: right;
	margin-right: 20px;
	margin-left: 20px;
	margin-top: 15px;
	margin-bottom: 10px;
}

.right-float-l {
	float: right;
	margin-left: 15px;
}

.right-float-s {
	float: right;
	margin-left: 5px;
}

.left-float {
	float: left;
	margin-left: 15px; 
}
		
.bottom-space {			/* Last element in an item where there is background color */
	margin: 0px 0px 10px 0px;
}

.example-image {		/* From the PDF, use this TD for when there is text above the image */
	text-align: left;
	font-weight: bold;
}


img.inline {			/* Use especially for example images pulled from the PDF to give them */
	margin-top: 5px;	/* top and bottom margins */
	margin-bottom: 10px;
}

.cell-border {
	border-bottom : solid 1px #000000;
	border-left : solid 1px #000000;
	border-right : solid 1px #000000;
}

.margin{
	margin-right: 3em;
	margin-left: 3em;
	margin-top: 2em;
	margin-bottom: 2em;
	text-align: left;
	float: left;
}

.safe{
	margin-right: 4em;
	margin-left: 2em;
	margin-top: 3em;
	margin-bottom: 2em;

}

.safe2{
	margin-left: 2em;
	margin-top: 2em;
}

.safe3{
	margin-left: 2em;
}

.safe4{
	margin-left: 2em;
	margin-bottom: 2em;
}

#rss {
	background: #FFFFFF url('http://web5.uottawa.ca/image/en/images/rss.gif') top left no-repeat;
	_height: 14px;
	line-height: 14px;
	margin: 0.5em 0 0.5em 1em;
	padding: 0 0 0 39px;
	}

#rss a, #rss a:active, #rss a:visited {
	color: #000000;
	font-size: 10px;
	line-height: 13px;
	}
	
#rss a:hover {
	color: #FF6300;
	}
